Activity log for bug #1373103

Date Who What changed Old value New value Message
2014-09-23 20:07:11 Blake Rouse bug added bug
2014-09-24 02:34:39 Launchpad Janitor branch linked lp:~jtv/maas/bug-1373103
2014-09-24 02:49:54 Jeroen T. Vermeulen maas: status Triaged In Progress
2014-09-24 02:49:57 Jeroen T. Vermeulen maas: milestone 1.7.0
2014-09-24 07:49:56 MAAS Lander maas: status In Progress Fix Committed
2014-11-19 20:32:38 Julian Edwards maas: status Fix Committed Fix Released